.bg-black-opacity-40 {
    background-color: rgba(0, 0, 0, 0.4) !important;
    -webkit-backdrop-filter: blur(0) !important;
    backdrop-filter: blur(0) !important;
}


/* Oculta el modal de mensajes de Hyva Checkout y su fondo */

dialog[x-bind="messageDialog"],
dialog.backdrop\:backdrop,
.backdrop {
    display: none !important;
    visibility: hidden !important;
    pointer-events: none !important;
}


/* Fuerza al body a permitir scroll por si el modal lo bloqueó */

body.overflow-hidden {
    overflow: auto !important;
}